# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'conjur-asset-audit-send-version'

Gem::Specification.new do |spec|
  spec.name          = "conjur-asset-audit-send"
  spec.version       = Conjur::Asset::AuditSend::VERSION
  spec.authors       = ["Kevin Gilpin"]
  spec.email         = ["kgilpin@gmail.com"]
  spec.summary       = %q{Conjur asset plugin to send custom audit events}
  spec.homepage      = "https://github.com/conjurinc/conjur-asset-audit-send"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "rake"
  spec.add_development_dependency "webmock"
  # inherited from cli tests, as our specs rely on them
  spec.add_development_dependency 'rspec', '~> 3.0'
  spec.add_development_dependency 'ci_reporter_rspec', '~> 1.0'
  spec.add_development_dependency 'io-grab', '~> 0.0.1'
end
